.styled{
display:none;
}

/*=======================================*/
@media only screen and (max-width: 767px){ /* CSS when device width is 768px or less */

.navbar-toggle {
	display: none;
}

/*.styled select {*/
nav select {
   /*background: transparent;*/
   /*background: #000000;*/
	background: url(../images/menu.png) no-repeat;
   width: 77px;
   height: 50px;/*68*/
   padding: 5px;   
   font-size: 14px;
   border: none;
   /*border: 1px solid #ccc;*/
    -webkit-appearance: none;
   color: transparent;/*color of dropbox items*/
} 

/*.styled{*/
.mnav{
	/*display:inline;*/
	/*display:block;*/
	position: absolute;
	top: 0px;
	right: 0px;
	width: 77px;
	height: 50px;/*70*/
	overflow: hidden;
	/*background: url(../images/bookonline.png) no-repeat;*/
    /*margin: 24px 0 24px 0;*/
	z-index: 999;
}

}

/*=======================================*/
@media only screen and (max-width: 479px){ /* CSS when device width is 480px or less */

.navbar-toggle {
	display: none;
}

/*.styled select {*/
nav select {
   /*background: transparent;*/
	background: url(../images/menu.png) no-repeat;
   width: 77px;
   height: 50px;
   padding: 5px;   
   font-size: 14px;
   /*border: 1px solid #ccc;*/
    -webkit-appearance: none;
    color: transparent;
} 

/*.styled{*/
.mnav {
	display:inline;
   position: absolute;
   top: 0px;
   right: 0px;
   width: 77px;
   height: 50px;
   overflow: hidden;
   /*background: url(menu_button.png) no-repeat;*/
   /*background-position: center;*/
    /*margin: 20px 20px;*/
	z-index: 999;
}

}